Anonymous Login
2019-11-21 00:55 UTC

View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0001596OpenClonkScenariospublic2016-01-17 08:33
ReporterClonkonaut 
Assigned ToMaikel 
PrioritynormalSeverityminorReproducibilityhave not tried
StatusresolvedResolutionfixed 
PlatformPCOSWindowsOS Version10
Product Version 
Target VersionFixed in Version 
Summary0001596: Tutorial 3: Talking to the lumberjack
DescriptionAfter I finished the sawmill, the guide tells me to talk to the people. I talked to the lumberjack who told me that his axe was in the mine.
This jumbled the dialogue progress and I had to figure out what to do next.
TagsNo tags attached.
Attached Files

-Relationships
+Relationships

-Notes

~0004609

Maikel (developer)

Good, point I'll add another sequence to the lumberjack telling you to talk to the fireman and builder.
+Notes

-Issue History
Date Modified Username Field Change
2016-01-11 22:12 Clonkonaut New Issue
2016-01-16 12:38 Maikel Note Added: 0004609
2016-01-16 12:38 Maikel Assigned To => Maikel
2016-01-16 12:38 Maikel Status new => assigned
2016-01-17 08:33 Maikel Status assigned => resolved
2016-01-17 08:33 Maikel Fixed in Version => 7.1 (Bugfix update)
2016-01-17 08:33 Maikel Resolution open => fixed
+Issue History